Subject: Ticket Assigned - refund confirmation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:17:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund confirmation Pedalling Pizza                    Hi           12:00 PM, 18th Feb                     Pedalling Pizza                    I ordered somethng  few days back.3 items but only 2 items received then I complained through msg they reply that we processed the refund of 39 dhs to my account and will receive till 15 of February but still didnt get           12:04 PM, 18th Feb                     Pedalling Pizza                    Please guide me whats the problem           12:04 PM, 18th Feb                   Nikhil                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:08 PM, 18th Feb                   Juhi                   kindly share your order number           12:10 PM, 18th Feb                     Pedalling Pizza                    Sure           12:11 PM, 18th Feb                     Pedalling Piz
 za                    9634907315           12:12 PM, 18th Feb                   Juhi                   Kindly allow us a moment to check           12:13 PM, 18th Feb                     Pedalling Pizza                    Sure           12:13 PM, 18th Feb                   Juhi                   The refund of AED 39.10 has been processed frpm our side on 12th Feb and it takes 7-14 working days.           12:14 PM, 18th Feb                   Juhi                   So you need to wait till 1st march 2021.           12:14 PM, 18th Feb                     Pedalling Pizza                    If it will take 7-14 working day then its fine i will wait and see.but they told me we get it on 15 feb           12:15 PM, 18th Feb                     Pedalling Pizza                    Thats why i was worried           12:16 PM, 18th Feb                   Juhi                   Thats fine. We are here to assist you only dear.           12:16 PM, 18th Feb                   Juhi               
     It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119805